.jcarousel-skin-tango{
	margin-left:303px;
	padding-top:75px;
	width:400px;
}

#blog-scroll{width:363px; height:54px;  float:left; padding-top:0px; position:relative; margin-top:34px; margin-left:320px;}
ul#scroll-img { background:url(images/scroll-bg.jpg); width:363px; overflow:hidden; height:52px; padding-top:2px;}
ul#scroll-img li{float:left; margin:0 2px; width:50px; height:50px;}
ul#scroll-img li img{border:1px solid #acadad; padding:1px;}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: -22px;
    width: 22px;
    height: 54px;
    cursor: pointer;
    background:url(images/previous.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: -22px;
    width: 22px;
    height: 54px;
    cursor: pointer;
    background: transparent url(images/next.gif) no-repeat 0 0;
}

/* THE SPEECH BUBBLE
------------------------------------------------------------------------------------------------------------------------------- */

.triangle-isosceles {
 position:relative;
 padding:15px;
 margin:1em 0 3em;
 color:#333;
 background:#94c2e4; /* default background for browsers without gradient support */
 -webkit-border-radius:10px;
 -moz-border-radius:10px;
 border-radius:10px;
}

/* Variant : for left/right positioned triangle
------------------------------------------ */

.triangle-isosceles.left {
    margin-left: 150px;
 background:#94c2e4;
}

/* Variant : for right positioned triangle
------------------------------------------ */

.triangle-isosceles.right {
 margin-right:150px;
 background:#a5e3f9;
}

/* THE TRIANGLE
------------------------------------------------------------------------------------------------------------------------------- */

/* creates triangle */
.triangle-isosceles:after {
 content:"";
 position:absolute;
 bottom:-15px; /* value = - border-top-width - border-bottom-width */
 left:50px; /* controls horizontal position */
 border-width:15px 15px 0; /* vary these values to change the angle of the vertex */
 border-style:solid;
 border-color:#94c2e4 transparent;
    /* reduce the damage in FF3.0 */
    display:block;
    width:0;
}

/* Variant : left
------------------------------------------ */

.triangle-isosceles.left:after {
 top:16px; /* controls vertical position */
 left:-50px; /* value = - border-left-width - border-right-width */
 bottom:auto;
 border-width:10px 50px 10px 0;
 border-color:transparent #94c2e4;
}

/* Variant : right
------------------------------------------ */

.triangle-isosceles.right:after {
 top:16px; /* controls vertical position */
 right:-50px; /* value = - border-left-width - border-right-width */
 bottom:auto;
    left:auto;
 border-width:10px 0 10px 50px;
 border-color:transparent #a5e3f9;
}

